Subject: CONSENSUS CALL: draft-zeilenga-sasl-rfc2222bis as WG item

From: Tom Yu <[email-masked]>
Date: Wed, 25 May 2005 20:04:22 -0400

Kurt has offered draft-zeilenga-sasl-rfc2222bis as a replacement for
draft-ietf-sasl-rfc2222bis.  Kurt would like to re-submit the draft as
a WG draft.  I have heard a small number of comments, and no
objections to the proposed replacement.  Keeping in mind that we have
a milestone of submitting rfc2222bis by the end of May, I would like
to move forward on this issue.

If you support the working group adopting
draft-zeilenga-sasl-rfc2222bis as a replacement to
draft-ietf-sasl-rfc2222bis, please reply indicating this support.  If
you have other comments, please send them as well.

Otherwise, hearing no objections by the end of Friday, I will declare
that the consensus of the WG is to adopt Kurt's draft as a replacement
for the existing WG draft for rfc2222bis.

---Tom